
QGIS Application - Bug report #19778

macOS: QGIS 3.2.2 canvas do not scale when resizing program window

2018-09-06 03:18 AM - Nahum Castro

Status: Open

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:3.2.2 Regression?: No

Operating System: MacOs 10.12.6 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27603

Description

The map do not scale with window when resizing

Related issues:

Related to QGIS Application - Bug report # 19524: [macOS] Map canvas with wro... Closed 2018-08-01

Duplicated by QGIS Application - Bug report # 19782: Map Window Scaling Closed 2018-09-06

History

#1 - 2018-09-06 11:35 AM - Giovanni Manghi

- Category changed from GUI to OsX UI

- Subject changed from Qgis 3.2.2 don scale map with windows to macOS: QGIS 3.2.2 canvas do not scale when resizing program window

#2 - 2018-09-06 01:21 PM - Jürgen Fischer

- Duplicated by Bug report #19782: Map Window Scaling added

#3 - 2018-10-10 03:19 PM - amedeo fadini

- File Schermata_QGIS323.jpg added

I confirm the same bug also in Mac OS 10.13 and Mac OS 10.14  with 3.2.2 and 3.2.3 (attached printscreen of my fellow)

#4 - 2018-10-10 03:32 PM - Giovanni Manghi

- Related to Bug report #19524: [macOS] Map canvas with wrong size on QGIS 3.2.1 start up added

Files

Captura de pantalla 2018-09-05 a la(s) 20.11.21.png 270 KB 2018-09-06 Nahum Castro

Schermata_QGIS323.jpg 642 KB 2018-10-10 amedeo fadini
